<SubtitlesTrack>
  <Key time="0.9" value="Alfa Romeo по праву числятся среди самых красивых в мире. Но несмотря на великолепный\nвнешний вид, они на удивление доступны." />
  <Key time="9.0" value="На заре истории автогонок машины этой марки были почти непобедимы. Alfa Romeo выиграла\nпервый мировой автомобильный чемпионат и первое Гран-При." />
  <Key time="19.7" value="Именно в Alfa Romeo впервые появились регулируемые фазы газораспределения, впрыск топлива\nи двойной верхний распредвал, что породнило серийные автомобили с гоночными." />
  <Key time="29.8" value="Но прежде всего эта марка известна своей красотой. Даже Генри Форд как-то раз признался:\n''Когда я вижу проезжающую мимо Alfa Romeo, я снимаю шляпу''." />
  <Key time="39.9" value="Любители гонок часто говорят, что настоящим их собратом считают только того, у кого есть\nAlfa Romeo. Но популярна эта марка далеко не только среди автоэкспертов." />
  <Key time="49.7" value="Став одной из героинь фильма 1967 года ''Выпускник'', Alfa Romeo Spider навсегда заняла\nпочетное место в истории поп-культуры." />
  <Key time="60.0" value="" />
</SubtitlesTrack>